<?php
define("NETCAT_MODULE_SCHETMASH", "Счётмаш онлайн");
define("NETCAT_MODULE_SCHETMASH_DESCRIPTION", "Не забудьте зарегистироваться на сайте https://online.schetmash.com");
define("NETCAT_MODULE_PAYMENT_REGISTER_SCHETMASH_LOGIN", "Логин");
define("NETCAT_MODULE_PAYMENT_REGISTER_SCHETMASH_PASSWORD", "Пароль");
define("NETCAT_MODULE_PAYMENT_REGISTER_SCHETMASH_GROUP", "Группа касс");
define("NETCAT_MODULE_PAYMENT_REGISTER_SCHETMASH_PAYMENT_ADDRESS", "Адрес места расчётов (доменное имя сайта)");
